.kokkola .aHeader {
	color: #333;
}
.kokkola .aHeaderImg {
	background-color: black;
}
#infoscreenAds .kokkola .aHeaderImg.hidden {
	display: block !important;
}
.kokkolaGlobal #loadMoodProgress {
    background-color: black;
    color: white !important;
}
.kokkolaGlobal .tabButton {
    background-color: black;
    color: white;
	border-color: black #e0e3e6 #e0e3e6 black;
}
.kokkolaGlobal .tabButton:last-child {
	border-right-color: black;
}
.kokkolaGlobal .tabButton.tabButtonSelected {
    background-color: white;
    color: #666;
    text-shadow: 0 1px 0 #f0f0f0;
	border-color: white white #e0e3e6;
}
.kaustinenGlobal #loadMoodProgress {
    background-color: black;
    color: white !important;
}
.kaustinenGlobal .tabButton {
    background-color: black;
    color: white;
	border-color: black #e0e3e6 #e0e3e6 black;
}
.kaustinenGlobal .tabButton:last-child {
	border-right-color: black;
}
.kaustinenGlobal .tabButton.tabButtonSelected {
    background-color: white;
    color: #666;
    text-shadow: 0 1px 0 #f0f0f0;
	border-color: white white #e0e3e6;
}
.kruunupyyGlobal #loadMoodProgress {
    background-color: black;
    color: white !important;
}
.kruunupyyGlobal .tabButton {
    background-color: black;
    color: white;
	border-color: black #e0e3e6 #e0e3e6 black;
}
.kruunupyyGlobal .tabButton:last-child {
	border-right-color: black;
}
.kruunupyyGlobal .tabButton.tabButtonSelected {
    background-color: white;
    color: #666;
    text-shadow: 0 1px 0 #f0f0f0;
	border-color: white white #e0e3e6;
}

.tangomarkkinat .aHeaderImg {
	background-color: #0065A7;
}

.ilkka .aHeaderImg {
	background-color: #54C2F0;
}

.ilkkapohjalainen .aHeaderImg {
	background-color: #54C2F0;
}

.pohjalainen .aHeaderImg {
	background-color: #54C2F0;
}

.asuntomessut2016 .aHeaderImg {
	background-color: #0062A2;
}

.karjalanheili .aHeaderImg {
	background-color: #e81a1a
}

.karjalainen .aHeaderImg {
	background-color: #9e162e
}

.oululehti .aHeaderImg {
	background-color: #008ed3
}

.satakunnanviikko .aHeaderImg {
	background-color: #3f3f3f
}

.uusilahti .aHeaderImg {
	background-color: #f0a000
}

.itavayla .aHeaderImg {
	background-color: #f63a17
}

.rantalakeus .aHeaderImg {
	background-color: #C12320
}

.prsanomat .aHeaderImg {
	background-color: #C32F26
}

.pielisjokiseutu .aHeaderImg {
	background-color: #0071B3
}

.lieksanlehti .aHeaderImg {
	background-color: #2A5D4E
}

.ylakarjala .aHeaderImg {
	background-color: #0071B3
}

.pogostansanomat .aHeaderImg {
	background-color: #8D0002
}

.outokummunseutu .aHeaderImg {
	background-color: #0092D0
}

.keskisuomalainen .aHeaderImg {
	background-color: #0079BE
}

.savonsanomat .aHeaderImg {
	background-color: #000000
}


.lunchDesc {
	margin-bottom: 5px;
}

.lunchOh {
	margin-bottom: 5px;
	font-weight: bold;
}

.lunchHeader {
	font-weight: bold;
	margin-top: 10px;
	color: #3692CE;
}

.infoscreenDesc br {
    content: " ";
    margin-bottom: 5px;
    display: block;
}

.textField {
	display: inline;
}